/*     72501 : 이미지      */
.img__72501__ {max-width:100%}
.img__72501__ * {box-sizing:border-box}
.img__72501__ a {display:block;vertical-align:top}
.img__72501__ img {width:px;vertical-align:top}

/*     72502 : 타이틀 + 서브 텍스트      */
.title__72502__ {padding: 25px 0; background-color:#69d837;}
.title__72502__ .sub_text {margin:0; padding:0;}
.title__72502__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__72502__ .title {margin:0; padding:0;}
.title__72502__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__72502__ .sub_text > span {padding:0 30px 8px;}
	.title__72502__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__72502__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__72502__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     72503 : 표 2.0      */
.table__72503__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72503__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72503__ * {box-sizing:border-box}
.table__72503__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72503__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72503__ td.empty__72503__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72503__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72503__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72503__ > .table_inner {width:px}
}

/*     72504 : 표 2.0      */
.table__72504__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72504__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__72504__ * {box-sizing:border-box}
.table__72504__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__72504__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72504__ td.empty__72504__ {padding:50px 20px}

.table__72504__ td span {display:inline-block; width: 150px; height: 100px; text-align:center; background:url("/img_up/shop_pds/ehompy0239/design/2020/sub3_1.jpg") no-repeat center center;}

@media all and (max-width:767px){
	.table__72504__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72504__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72504__ > .table_inner {width:px}
}

/*     72505 : 표 2.0      */
.table__72505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__72505__ * {box-sizing:border-box}
.table__72505__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72505__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__72505__ td.empty__72505__ {padding:50px 20px}

.table__72505__ p {width:40%; margin:0 auto;}
.table__72505__ p::after {content:''; display:block; clear:both;}
.table__72505__ p span:first-child {display:inline-block; float:left;}
.table__72505__ p span:nth-child(2) {display:inline-block; float;left;}
.table__72505__ p span:last-child {display:inline-block; float:right;}

.table__72505__ ul {width: 80%; margin:0 auto; list-style:none; text-align:left;}
.table__72505__ ul:after {content:''; display: block; clear:both;}
.table__72505__ ul li {float:left; width: 50%;}


@media all and (max-width:767px){
	.table__72505__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72505__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72505__ > .table_inner {width:px}
}

